/*
Theme Name: Whiteboard Child Theme
Theme URI: http://whitebaordframework.com/
Author: Bold Perspective
Author URI: http://boldperspective.com/
Description: Child Theme 
Template: whiteboard
Version: 0.3

If the Child Theme is used, this stylesheet will override the stylesheet within the Whiteboard Framework parent theme.
*/

// Uncomment the following line line to import the Whiteboard parent theme's CSS file.
// @import url("../whiteboard/style.css");

/*animations*/


html{
    font-family: 'Raleway', sans-serif !important;
}
body{
    font-family: 'Raleway', sans-serif !important;
}
.animated {
  animation-duration: 1s;
  animation-fill-mode: both;
}

.animated.infinite {
  animation-iteration-count: infinite;
}

.animated.hinge {
  animation-duration: 2s;
}

.animated.flipOutX,
.animated.flipOutY,
.animated.bounceIn,
.animated.bounceOut {
  animation-duration: .75s;
}

@keyframes bounce {
  from, 20%, 53%, 80%, to {
    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    transform: translate3d(0,0,0);
  }

  40%, 43% {
    animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
    transform: translate3d(0, -30px, 0);
  }

  70% {
    animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
    transform: translate3d(0, -15px, 0);
  }

  90% {
    transform: translate3d(0,-4px,0);
  }
}

.bounce {
  animation-name: bounce;
  transform-origin: center bottom;
}

/* List of divs in the Whiteboard framework */

/*

Theme Name: Otwarta Theme
Theme URI: 
Description: Template dla "Otwarta Rzeczpospolita"
Author: Kasia Krusiec
Author URI:
Version: 0.1


Reset by Eric Meyer */
/* html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video
{
    border:0;
    font-size:100%;
    font:inherit;
    vertical-align:baseline;
    margin:0;
    padding:0;
    font-family: 'Raleway', sans-serif;
} */

/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section
{
    display:block;
}

/* New - Main CSS */
.post{
    width:100% !important;
}
.post-content{
    font-weight: 400;
    text-align: justify;
    line-height: 1.6em;
}
.main-post {
    float:left;
    border-bottom: 1px solid #CCCCCC;
    padding: 20px 0px; 
    position: relative; 
    width:100%;
}

.post .date{
    float: right;
    text-align: right;
    font-size: 15px;
    color: #00508D;
    font-weight: 300;
    margin-top: 20px;
    width:100%;
}

.mapp-layout{
    width: 100% !important;
    border: none;
}
.mapp-canvas{
    height: 740px;
}
#mapp0_links{
    display: none;
}
#responsive-menu-button{
    border-radius: 3px;
    width: 30px !important;
    height: 30px !important;
    position: relative !important;
    top: 0 !important;
    right: 5px !important;
    float: right !important;
    background: #666 !important;
}

div#preHeader
{
    background:#fff;
    color:#bbb8a7;
    margin: 0 auto;
    padding-top: 10px;
    padding-bottom: 10px;
}
#nav ul {
    list-style:none;
    margin:0;
    padding: 0px 20px 0px 0px;
    float:right
}
.social-icons{
        display: -webkit-inline-box;
}
.social-icons .youtubeico{
    background: url(./images/yt.svg);
    width:30px;
    height:30px;
    display:block;

}
.social-icons .facebookico{
    background: url(./images/fb.svg);
    width: 30px;
    height: 30px;
    display: block;
    background-repeat: no-repeat;
    padding-right: 40px;
}

.bg-main-color{
    background-color: #004F8D !important;
}
.bg-main-header{
    background: url(http://www.otwarta.org/wp-content/themes/otwartarp-new/images/Otwarta_bg.svg);
    background-repeat: no-repeat;
    background-position: 60% 0%;
    background-size: cover;
}
.bg-main-header-sub{
    background: url(http://www.otwarta.org/wp-content/themes/otwartarp-new/images/Otwarta_bg.svg);
    background-repeat: no-repeat;
    background-position: 60% 0%;
    background-size: auto;
}
.blockquote-subpage{
    font-size: 37px !important;
    padding: 35px 0px 0px 0px !important;
}
#header blockquote
{
    /*float:right;*/
    /*width:235px;*/
    line-height: 1.2em;
    font-family:Georgia, sans-serif;
    font-size:41px;
    font-style:normal;
    text-align:left;
    color:white;
    /*background:url('images/quote.png') no-repeat;*/
    padding: 50px 0px 0px 0px;
}
#header p
{
    color:white;
    text-transform:uppercase;
    padding-top: 15px;
}
.main-description {
    padding: 40px 0px 50px 15px;
}
.main-description-sub{
    padding: 10px 0px 35px 0px;
}

.content
{
    padding-top:40px;
}
.block-report{
    background: url(http://www.otwarta.org/wp-content/themes/otwartarp-new/images/bg-report-red.svg);
    background-size: cover;
    background-repeat: no-repeat;
    padding: 5px;
}
.block-report p{
    margin-top: 60px;
    text-align: center;
    color: white;
    text-transform: uppercase;
}
.block-calendar{
    background: url(http://www.otwarta.org/wp-content/themes/otwartarp-new/images/bg-calendar-green.svg);
    background-size: cover;
    background-repeat: no-repeat;
    padding: 5px;
}
.block-calendar p{
    margin-top: 60px;
    text-align: center;
    color: white;
    text-transform: uppercase;
}
.link-hide a:hover{
    text-decoration: none !important;

}
.main-event{
    background: url(http://www.otwarta.org/wp-content/themes/otwartarp-new/images/konkurs-pic.svg);
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    margin-top: 20px;
    padding-bottom: 1px;
    /*padding: 10px 10px 70px 10px;*/
}
.main-event p:first-child{
    padding: 29px 10px 0px 15px;
    margin-right: 50%;
    font-size: 25px;
    text-align: right;
    color: white;
    text-transform: uppercase;
}
.main-event p:last-child{
    text-align: right;
    margin-right: 50%;
    color: white;
    text-transform: uppercase;
    margin-top: -15px;
    padding: 5px 10px 30px 0px;
}
.event-width{
    width:100%;
    text-decoration: none;
}
.event-width:hover{
    text-decoration: none;
}

.single_monitoring{
    width:100%;
    padding:20px 0 30px 0;
    border-bottom:1px solid #CCCCCC;
    display:block;
}
#secondary
{
    width:100%;
    margin-top:20px;
    float:right;
}
#secondary h2{
    text-transform: uppercase;
    color: #58585A;
    padding-bottom:10px;
    border-bottom: 1px solid #CCCCCC;
    font: 300 14px/1.5 'Ubuntu', sans-serif;
    font-family: 'Raleway', sans-serif;
    width:100%;
    letter-spacing: 0.5px;
    margin-left:0px;
    margin-right:0px;
}
#secondary h2 a{
    color: #58585A;
}
#secondary h2 a:hover{
    text-decoration: none;
}
.main_title{
    width: 100%;
    float:left; 
    border-bottom: 1px solid #58585A; 
    /*margin:0 0 20px 20px; */
    padding-bottom:10px; 
    color:#58585A;
    letter-spacing: 0.5px; 
    font:300 14px/1.5 'Ubuntu', sans-serif;
    font-family: 'Raleway', sans-serif;
}
.main_title a{
    color:#58585A;
}

.post h2 a
{
    background:inherit;
    color:#00508D;
    text-decoration:none;
    margin:inherit;
}
.wpfblike{
    display: none;
}
.more2 a{
    text-align: right;
    font: bold 14px 'Ubuntu', sans-serif;
    font-family: 'Raleway', sans-serif;
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    background-color: #B1B3B7;
    padding: 3px 25px;
    border-radius: 3px;
}
.more2 a:hover{
    text-decoration: none;
    background-color: #00508D;
}
.back-button {
    float:right;
    position: absolute;
    right:0;
}
.back-button a{
    text-align: right;
    font: bold 14px 'Ubuntu', sans-serif;
    font-family: 'Raleway', sans-serif;
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    background-color: #B1B3B7;
    padding: 3px 25px 3px 10px;
    border-radius: 3px;
}
.back-button a:hover{
    text-decoration: none;
    background-color: #00508D;
}
.back-button a span img{
    padding-right: 10px;
    width: 18px;
    height: 18px;
    display: inline-block;
}
.main-date
{
    /*width:70px;*/
    float: right;
    text-align: right;
    font-size: 15px;
    color: #00508D;
    font-weight: 300;
    padding-top: 28px;
    /* margin-top: 25px; */
    

}
.single_monitoring .more a img{
    display: block
}
.single_monitoring .more a img:hover{
    background: url(http://www.otwarta.org/wp-content/themes/otwartarp-new/images/blue-row-secondary.svg);
}
.single_monitoring .title a{
    font: bold 16px 'Ubuntu', sans-serif;
    font-family: 'Raleway', sans-serif;
    color:#00508D;
    letter-spacing: 0.5px;
    text-decoration:none;
}
.single_monitoring .title a:hover{
    text-decoration:none;
}
.single_monitoring .text{
    font-family: 'Raleway', sans-serif;
    color:#666;
    margin-bottom:25px;
    letter-spacing: 0.5px;
}
#socialBox h5{
    text-align: left;
    font-size: 14px;
}

#socialBox a{
    padding: 10px 0px;
}
#socialBox a:last-child{
    padding: 10px 10px;
}
#socialBox p span{
    padding-right: 10px;
}
.menu-menu-kim-jestesmy-container ul li a{
    text-decoration: none;
    color: #58585A;
    text-transform: uppercase;
    /*padding: 10px 0px;*/
    font-size: 14px;
}
.menu-menu-kim-jestesmy-container ul li{
    padding: 10px 0px 10px 15px;
    border-bottom: 1px solid;
}
.menu-menu-kim-jestesmy-container ul li:hover{
    background-color: #666;
}
.menu-menu-kim-jestesmy-container ul li:hover a{ 
    color: white;
}
.menu-menu-kim-jestesmy-container ul li:active{
    background-color: #004F8D;
}
.menu-menu-kim-jestesmy-container ul li:active a{ 
    color: white;
}

.menu-menu-jak-dzialamy-container ul li a{
    text-decoration: none;
    color: #58585A;
    text-transform: uppercase;
    /*padding: 10px 0px;*/
    font-size: 14px;
}
.menu-menu-jak-dzialamy-container ul li{
    padding: 10px 0px 10px 15px;
    border-bottom: 1px solid;
}
.menu-menu-jak-dzialamy-container ul li:hover{
    background-color: #666;
}
.menu-menu-jak-dzialamy-container ul li:hover a{ 
    color: white;
}
.menu-menu-jak-dzialamy-container ul li:active{
    background-color: #004F8D;
}
.menu-menu-jak-dzialamy-container ul li:active a{ 
    color: white;
}

.menu-menu-czytelnia-container ul li a{
    text-decoration: none;
    color: #58585A;
    text-transform: uppercase;
    /*padding: 10px 0px;*/
    font-size: 14px;
}
.menu-menu-czytelnia-container ul li{
    padding: 10px 0px 10px 15px;
    border-bottom: 1px solid;
}
.menu-menu-czytelnia-container ul li:hover{
    background-color: #666;
}
.menu-menu-czytelnia-container ul li:hover a{ 
    color: white;
}
.menu-menu-czytelnia-container ul li:active{
    background-color: #004F8D;
}
.menu-menu-czytelnia-container ul li:active a{ 
    color: white;
}
.menu-menu-wesprzyj-nas-container ul li a{
    text-decoration: none;
    color: #58585A;
    text-transform: uppercase;
    /*padding: 10px 0px;*/
    font-size: 14px;
}
.menu-menu-wesprzyj-nas-container ul li{
    padding: 10px 0px 10px 15px;
    border-bottom: 1px solid;
}
.menu-menu-wesprzyj-nas-container ul li:hover{
    background-color: #666;
}
.menu-menu-wesprzyj-nas-container ul li:hover a{ 
    color: white;
}
.menu-menu-wesprzyj-nas-container ul li:active{
    background-color: #004F8D;
}
.menu-menu-wesprzyj-nas-container ul li:active a{ 
    color: white;
}
.menu-menu-konkurs-container ul li a{
    text-decoration: none;
    color: #58585A;
    text-transform: uppercase;
    /*padding: 10px 0px;*/
    font-size: 14px;
}
.menu-menu-konkurs-container ul li{
    padding: 10px 0px 10px 15px;
    border-bottom: 1px solid;
}
.menu-menu-konkurs-container ul li:hover{
    background-color: #666;
}
.menu-menu-konkurs-container ul li:hover a{ 
    color: white;
}
.menu-menu-konkurs-container ul li:active{
    background-color: #004F8D;
}
.menu-menu-konkurs-container ul li:active a{ 
    color: white;
}

.main-nav-border{
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid;
}
.coin-pig{
    background-image: url(http://www.otwarta.org/wp-content/themes/otwartarp-new/images/wesprzyj.svg) !important;
    width: 110px;
    height: 110px;
    background-repeat: no-repeat;
    position: fixed;
    z-index: 9999;
    float: right;
    right: 15px;
    transition: 0.5s;
    bottom: 250px;
}
.coin-pig:hover{
    padding-right: 270px;
    background-image: url(http://www.otwarta.org/wp-content/themes/otwartarp-new/images/coin-pig-wesprzyj.svg) !important;
    transition: 0.5s;
    animation-duration: 0s;
}
#close-pig{
    content: '';
    display: block;
    background-image: url(http://www.otwarta.org/wp-content/themes/otwartarp-new/images/close.png) !important;
    padding: 13px;
    background-size: 25px;
    background-repeat: no-repeat;
    position: absolute;
    z-index: 9999;
    top: -25px;
    cursor: pointer;
}
#pig a {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
}
/* .coin-pig:after{
    content: '';
    display: block;
    background-image: url(http://stage.animativ.pl/otwarta/wp-content/themes/otwartarp/images/close.png);
    padding: 13px;
    position: absolute;
    background-size: 25px;
    background-repeat: no-repeat;
} */
#close-pig{
    content: '';
    display: block;
    background-image: url(http://www.otwarta.org/wp-content/themes/otwartarp-new/images/close.png);
    padding: 13px;
    background-size: 25px;
    background-repeat: no-repeat;
    position: absolute;
    z-index: 9999;
}
.menu li a{
    width:100%;
    font-weight: 400;
}
.subpage-sidemenu{
    padding-left: 0px;
    padding-top: 25px;
}
#cookies-message-container #cookies-message{
    background-color: #B1B3B7 !important;
}
#cookies-message-container #cookies-message #accept-cookies-checkbox{
    background-color: #004F8D !important;
}
.mapp-layout{
    margin-top:-100px;
}
#responsive-menu-container, #responsive-menu-wrapper, #responsive-menu, #responsive-menu li, #responsive-menu li a, #responsive-menu-search-box{
    background-color: #666 !important;
}
iframe{
    width: 100% !important;
}
@media screen and (max-width:992px){
    .search-lang{
        display:none !important;
    }
    .social-icons{
        display:none;
    }
}
@media screen and (max-width:768px){
    #header blockquote{
            font-size: 25px;
    }
    .blockquote-subpage{
        font-size: 25px !important;
    }
}
@media screen and (max-width:576px){
    .subpage-sidemenu{
        padding-left: 15px;
    }
    .main-nav-border{
        padding: 20px 15px;
        margin: 0px;
    }
}

.main-nav ul li.current-menu-item{
    background-color: #004F8D;
}
.main-nav .current-menu-item a{
    color: white;
}
.main-przelewy24 p:last-child{
    padding-top:10px;
    }
.form-header{
        font-weight: bold;
        color: black;
    padding-top:5px;
        font-size: 16px;
    }
.main-przelewy24 tr, .main-przelewy24 td{
    display: block;}
.main-przelewy24 br
    {display:none}
.main-przelewy24{
    margin-top: -20px;}
#socialBox .biuro{
    padding-top: 20px;
}
/* End Reset */
body
{
    background: #fff;
    font: 300 14px/1.5 'Ubuntu', sans-serif;
    padding: 0;
    margin: 0;
    color: #666;
}

ol,ul
{
    list-style:none;
    margin: 0;
    padding: 0;
}

blockquote,q
{
    quotes:none;
}

blockquote:before,blockquote:after,q:before,q:after
{
    content:none;
}

table
{
    border-collapse:collapse;
    border-spacing:0;
}

h2
{
    font-size:20px;
    color:#00508D;
    font-weight:700;
    line-height: 1.2;
    padding-bottom: 20px;
    margin: 30px 10px 10px 0;
}

h3 {

}

h3 a {
    color: inherit;
    text-decoration: none;
}

strong {
    font-weight: 700;
}

img {
    border: none;
}

.clear{
    clear:both;
}

a {
    color: #00508d;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;

}

table, tr, td {
    background-color: #fff;
}

/* Main styling */

/*div#preHeader
{
    /*height:34px;
    background:#fff;
    /* border-bottom:solid 1px #069; 
    color:#bbb8a7;
    margin: 0 auto;
    width:950px;
    padding: 10px 0px 10px 0px;
}
*/
.bluestripe{
    height:1px;
    background: #2277CA;
    width:870px;
    position: absolute;
    top: 35px;
}
div#preHeader img#ribbon
{
    top: -28px;
    left:710px;
    z-index:2;
    margin:10;
    padding:0;
    position: relative;
}


.wrap
{
    width:950px;
    margin:auto;

}

.sidebox{
    position: fixed;
    top:70px;
    right:0;
    width:40px;
    height:80px;
    background:#ebe9ee;
    padding:5px 0 5px 0;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-top-left-radius: 5px;
}
.sidebox .youtubeico{
    background: url(./images/youtube.png);
    width:40px;
    height:40px;
    display:block;
}
.sidebox .youtubeico:hover{
    background: url(./images/youtube_hover.png);
}
.sidebox .facebookico{
    background: url(./images/facebook.png);
    width:40px;
    height:40px;
    display:block;
}
.sidebox .facebookico:hover{
    background: url(./images/facebook_hover.png);
}
.search-lang{
    display: inline-flex;
}
#searchform {
    width: 210px !important;
    float: right !important;
    position: absolute !important;
    right: -75px !important;
    top: -30px !important;
}
#searchform input.text{
    width:150px;
    border: 1px solid black !important;
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
}
#searchform input.submit{
    font-size: 0;
    background-image: url(http://www.otwarta.org/wp-content/themes/otwartarp-new/images/search.svg);
    background-size: 30px;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: transparent !important;
    padding: 11px;
    border: none;
}
span#lang{
    top: -23px !important;
    right: -88px !important;
    position: absolute !important;
}
/* form#searchform {
    z-index: 1;
    top: -322px;
    left: 0%;
    position: relative;
    width: 300px;
} */

span#lang {
    z-index: 3;
    top: -300px;
    right: -278px;
    position: relative;
}
span#lang a {
    background-repeat: no-repeat;
    padding: 7px 0 5px 30px;
    height: 24px;
    color: silver;
    text-decoration: none;
    font-size: 12px;
}
span#lang a:hover {
    text-decoration: underline;
    top: 0px;
}
span#lang a#pl {
    background-image: url('images/flag_pl.png');
    margin-right: 10px;		
    top: 0px;
}
span#lang a#en {
    background-image: url('images/flag_uk.png');
    top: 0px;
}	


ul.qtrans_language_chooser {
    display: inline;
    position: relative;
    top: 0px;
}


ul.qtrans_language_chooser li {
    display: inline;
    top: 0px;
}

div.qtrans_widget_end {
    display: none;
    top: 0px;
}
.post .post-content, .post-excerpt
{
    clear: both;
    padding: 0px 0px 30px 0px;
    color: #666;
}

/* Header */
#header h1
{
    float:left;
    width:304px;
    height:147px;
    background:url('images/otwarta_logo.png') no-repeat;
    text-indent:-9999px;
    margin:20px 0 10px;
}

#header h1 a
{
    width:304px;
    height:147px;
    display:block;
}

/*#header blockquote
{
    float:right;
    width:235px;
    font-family:Georgia, sans-serif;
    font-size:18px;
    font-style:italic;
    text-align:right;
    color:#82a23a;
    background:url('images/quote.png') no-repeat;
    margin:40px 275px 0 0;
}
*/
/*#header p
{
    color:#069;
    text-transform:uppercase;
    padding-left: 10px;
}
*/


/* Navigation */
#nav {
    /*width:870px;
    height:34px;
    background:#2277ca;*/
    
    padding: 0px 0px 0px 0px;
  
}

/*#nav ul {
    list-style:none;
    margin:0;
    padding:0;
}
*/
#nav li
{
    float:left;
    display:inline;
    position:relative;
    /*text-shadow:1px 1px 0 #333;*/
    margin:0;
    font-weight: bold;
}

#nav li:hover {
    /*background:#004f77;*/
}

#nav li a {
    display:block;
    text-decoration:none;
    color:#fff;
    color:#58585A;
    padding:6px 10px;
}

#nav li ul {
    display:none;
    position:absolute;
    z-index:99;
}

#nav li:hover ul {
    background:#004f77;
    display:block;
    left:0;
    min-width:150px;
    top:33px;
    white-space:nowrap;
}

#nav li:hover li {
    border-left:solid 6px #690;
    background:#2277ca;
    display:block;
    float:none;
    font-size:0.9em;
    margin:0;
    padding:0;
}

#nav li:hover li:hover {
    background:#069;
    border-left:solid px #690;
}

#nav li:hover li a {
    padding:5px 10px;
}

/* Content - Primary Column */
/*#content
{
    width:690px;
    float:left;
    margin-top:40px;
}
*/
#content ul {
    margin: 10px;
}

#content ul li {
    list-style-type: square;
    margin-left: 20px;

}

/* Articles */
h3{
    font-size: 18px;
    font-weight: 700;
    line-height: 1.2;
    padding-bottom: 20px;
    margin: 30px 10px 10px 0;
}
.post h2, .post h3
{
    font-size: 18px;
    font-weight: 700;
    line-height: 1.2;
    padding-bottom: 20px;
    margin: 30px 10px 10px 0;
    /*width:470px;*/
    float:left;
    /* margin-bottom:20px; */
}
/*
.post h2 a
{
    background:inherit;
    color:inherit;
    text-decoration:none;
    margin:inherit;
}
*/
/*.post span.date
{
    width:70px;
    float:right;
    text-align: right;
    font-size:11px;
    color:#666;
    margin-top: 25px;
}

.post .post-content, .post-excerpt
{
    clear:both;
    padding-bottom:30px;
    color:#666;
}
*/
.post img
{
    float:left;
    /* width:230px;
    height:150px;*/
    border:solid 5px #FFF;
    margin:0 10px 15px 0;
    /* max-width:550px; */
    max-width: 820px;
    height: auto;
    width: auto;
}

.post p
{
    color:#666;
    line-height:1.7;
}

.post a.more-link
{
    color:#069;
}

div#prevPosts, div#nextPosts, div.tribe-events-nav-previous, div.tribe-events-nav-next
{
    height:25px;
    color:#069;
    margin:25px 0 0;
    padding:3px 5px 0 0;
}

div#nextPosts, div.tribe-events-nav-next
{
    float:right;
}

span.ramka {
    border: 1px solid #333;
}

/* Secondary */
/*
#secondary
{
    width:240px;
    margin-top:20px;
    float:right;
}
*/
/*
#secondary h2{
    text-transform: uppercase;
    color: #2277ca;
    padding-bottom:10px;
    border-bottom: 1px solid #2277ca;
    font: 300 14px/1.5 'Ubuntu', sans-serif;
    width:250px;
    letter-spacing: 0.5px;
    margin-left:0px;
    margin-right:0px;
}
*/
/*.single_monitoring{
    width:250px;
    padding:20px 0 30px 0;
    border-bottom:1px solid #729300;
    display:block;
}
*/
.single_monitoring:last-of-type{
    border-bottom:0;
}
.single_monitoring .title{
    margin:0 0 25px 0;
}
/*
.single_monitoring .title a{
    font: bold 16px 'Ubuntu', sans-serif;
    color:#729300;
    letter-spacing: 0.5px;
    text-decoration:none;
}
.single_monitoring .title a:hover{
    text-decoration:underline;
}
*/
/*
.single_monitoring .text{
    font: 400 14px 'Ubuntu', sans-serif;
    color:#000;
    margin-bottom:25px;
    letter-spacing: 0.5px;
}
*/
.single_monitoring img{
    display:none;
}
.single_monitoring .wpfblike{
    display:none;
}
.wpfblike{
    clear:both;
    margin-top:20px;
}
.single_monitoring .more{
    float:right;
}
/*.single_monitoring .more a{
    text-align:right;
    font: bold 14px 'Ubuntu', sans-serif;
    color:#316aa1;
    text-decoration:none;
}
.single_monitoring .more a:hover{
    text-decoration:underline;
}*/
.more2{
    float:right;
    /* margin-bottom: 20px; */
    /* position: absolute; */
    position: relative;
    padding-top: 0px;
    right:0;
    bottom:0;
}
/*.more2 a{
    text-align:right;
    font: bold 14px 'Ubuntu', sans-serif;
    color:#316aa1;
    text-decoration:none;
}*/
/*.more2 a:hover{
    text-decoration:underline;
}
*/
/*
.main_title{
    width:550px; 
    float:left; 
    border-bottom: 1px solid #2277ca; 
    margin:0 0 20px 20px; 
    padding-bottom:10px; 
    color:#2277ca;
    letter-spacing: 0.5px; 
    font:300 14px/1.5 'Ubuntu', sans-serif;
}
*/
.secondaryBox h3
{
    font-size:14px;
    text-transform:uppercase;
    font-weight:700;
    color:#999;
    padding-bottom:5px;
    margin-top:30px;
    margin-bottom:10px;
    border-bottom:solid 1px #ccc;
}

/* Secondary menu */

#content .sidemenu{
    width:100%;
    float:left;
}

#content .sidemenu img{
    width:100%;
    height: auto;
    border: 0;
}

#content .menu{
    margin:0;
}

#content .sidemenu li{
    list-style: none;
    margin-left: 0;
    width:100%;
    position: relative;
    margin-bottom: 10px;
}

#content .sidemenu li a{
    width:100%;
    position: relative;
    display: block;
    height: 120px;
    line-height: 120px;
    text-align: center;

}
#content .sidemenu li img {
    width:100%;
    height: auto;
    display: block;
    z-index: 1;
    position: absolute;
    max-height: 130px;
}

#content .sidemenu li a span{
    position: relative;
    z-index: 2;
    color: #FFFFFF;
    display: inline-block;
    font-size: 12px;
    vertical-align: middle;
    top: 0;
    line-height: 15px;
    padding: 5px 3px;
    background-color: #B1B3B7;
    text-transform: uppercase;
    border-radius: 5px;

}
#content .sidemenu li a:hover span{
    font-weight: bold;
}

.secondaryBox li
{
    background:url('images/hand_ccc.png') no-repeat center left;
    padding-left:30px;
    margin-bottom:3px;
}

.secondaryBox li a
{
    color:#999;
    text-decoration:none;
    font-size:12px;
}

.secondaryBox li a:hover
{
    text-decoration:underline;

}

.secondaryBox ul.menu, ul.blogroll, ul.ext-menu {
    color: #fff;
    background-color: #069;
    padding: 3px;
    margin-top: 20px;
    list-style: none;
    padding: 0;

}

.secondaryBox ul.menu li, ul.blogroll li, ul.ext-menu li {
    border-left: solid 5px #690;
    border-bottom: solid 1px #004f78;
    background-image: none;
    margin: 0;
    padding: 0;
}

.secondaryBox ul.menu a, ul.blogroll a, ul.ext-menu a {
    color: #fff;
    display: block;
    padding: 4px 4px 4px 8px;
}

.secondaryBox ul.menu a:hover, ul.blogroll a:hover, ul.ext-menu a:hover {
    background: #004f78;
    text-decoration: none;

}



.personBox
{
    clear:both;
    margin-bottom:10px;
    min-height:70px;
    text-align:right;
}

/* Footer */
div#footer
{
    /* height:100%; */
    /*min-height:336px;*/
    /*background:#003467 url('images/footer_bg.png') repeat-x top;*/
    color:#fff;
    margin-top:60px;
    padding-top:30px;
    font-size: 13px;
}

.menuBox
{
    float:left;
    margin-right:10px;
    /*width:145px;*/
    color: #fff;
    font-size: 12px;
}

.menuBox li {
    list-style: none;
    margin-bottom: 7px;
}

.menuBox li a, .menuBox li a:active {
    color: white;
    opacity: 0.5;
    text-decoration: none;
}

.menuBox li a:hover {
    color: white;
    opacity: 1;
    text-decoration: underline;
}


.menuBox p {
    text-transform: uppercase;
    font-weight: 700;
    margin: 0;
    padding: 7px 0 20px;
}

#socialBox
{
    /*float:left;*/
    margin-right:10px;
    text-align: center;
}
#socialBox p{
    text-align:left;
    color: white;
    opacity: 0.5;
}

#socialBox h4 {
    margin: 0;
    text-align: center;
    text-transform: uppercase;
    background-color: #004f78;
    color: white;
    padding: 5px 10px;
    text-shadow: 1px 2px 0 #000000;
}

#contactBox
{
    /*width:240px;*/
    float:left;
    /*background:#87ae38;*/
    text-align:left;
    padding-bottom: 5px;
    padding-right: 20px;
    padding-left: 10px;
}

#contactBox h4 {
    text-transform: uppercase;
    font-weight: normal;
    font-style: normal;
}

#contactBox a, #contactBox a:active {
    color: #fff;
    font-weight: 700;
    text-decoration: none;
    border-bottom: 1px dotted #fff;
    padding: 3px;
    border-right: 1px dotted #690;
    border-left: 1px dotted #690;
}


#contactBox a:hover {
    text-decoration: none;
    border: 1px dotted #fff;
    padding: 3px;
}

#prevPosts,.personBox img.avatar
{
    float:left;
}

#meteor-slideshow{
    padding-top: 30px;
}
.menu-sidemenu-container{
    padding-top: 30px;
}


/* Publikacje - okładki */

div.publ {
    float: left;
    margin: 5px;
    width: 210px;
    background-color: #ffffff;	
}

div.publ img {
    padding: 5px;
    width: 200px;
    height: 300px;
}

/* Pracują z nami */

div.coworkers {
    height: 116px;
    background: #ffffff;
    text-align: center;
    padding: 5px;
    float: left;
    margin: 5px;
    display: inline-block;
}

div.coworkers img.center {
    position: relative;
    top: 30%;
}

div.workers img {
    width: 100px;
    height: 150px;
    background-color: #ffffff;
    margin: 5px;
    padding: 5px;
    float: left;
}

div.workers p {

}

div.workers hr {
    clear: both;
}

/* More Link */

a.more-link, div#prevPosts a, div#nextPosts a, a.more-publ {
    display:block;
    float:right;
    margin:7px 0 0 0;
    background-color:#B1B3B7;
    /*border:1px solid #dedede;
    border-top:1px solid #eee;
    border-left:1px solid #eee;*/
    border-radius: 3px;
    font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
    font-size:12px;
    line-height:130%;
    text-decoration:none;
    text-transform: uppercase;
    font-weight:300;
    color:white;
    cursor:pointer;
    padding:3px 15px; /* Links */
}
div#prevPosts a:hover, div#nextPosts a:hover {
    background-color: #00508D;
}
a.more-link img, div#prevPosts img, div#nextPosts img  {
    margin:0 3px -3px 0 !important;
    padding:0;
    border:none;
    width:16px;
    height:16px;
}

a.more-publ {
    float: none;
    text-align: center;
}

a.more-publ:hover {
    text-decoration: underline;
}

/* NextGen */

div.ngg-album {
    background-color: #fff;
}

/* TribeEvents */

table.tribe-events-calendar {
    background-color: #fff;

}

div.type-tribe_events {
    /* background-color: #fff; */
    /* padding: 1px 20px; */
    margin-top: 20px;
}

div.type-tribe_events article {
    background-color: #fff;
    padding: 1px 20px;

}

div#tribe-events-content {
    padding: 0;
}

div#tribe-events-loop {
    background-color: #fff;
    margin-top: 20px;
}

div.tribe-events-event {
    padding: 1px 20px;
}


.menu-menu-jak-dzialamy-container ul li{
    padding: 10px 0px 0px 0px ;
}
.menu-menu-jak-dzialamy-container ul li a{
    margin-left: 15px;
    padding-bottom: 10px;
    display: block;
    width: auto;
}
.menu-menu-jak-dzialamy-container ul li ul.sub-menu{
    background: #fff;
    margin: 0px!important;
    padding: 10px 10px 25px 15px;
}
.menu-menu-jak-dzialamy-container ul li ul.sub-menu li{
    background: #fff;
    border: 0px;
}

.menu-menu-jak-dzialamy-container ul li ul.sub-menu li.current-menu-item,
.menu-menu-jak-dzialamy-container ul li ul.sub-menu li:hover{
    background: #fff;
}
.menu-menu-jak-dzialamy-container ul li ul.sub-menu li a{
    color: #58585A;
}

.menu-menu-jak-dzialamy-container ul li ul.sub-menu li.current-menu-item a,
.menu-menu-jak-dzialamy-container ul li ul.sub-menu li:hover a{
    color: #004F8D;
}


.main-nav ul li.current_page_parent{
    background-color: #004F8D;
}
.main-nav .current_page_parent a{
    color: white;
}

#footer .menu ul{
	background: transparent;
    padding: 5px 0px 0px 10px;
}
#footer .menu li{
	background: transparent;
}

/* MapPress */

div.mapp-container {
    position: relative;
    top: -50px;
}

/* Pracują z nami - slider */

div.mslide-2 {
    height: 225px;
}

/* Pracują z nami - zespół */

table#team, tr#team, td#team {
    background-color: transparent;
    <div id="google_translate_element"></div><script type="text/javascript">
    function googleTranslateElementInit() {
        new google.translate.TranslateElement({pageLanguage: 'pl', layout: google.translate.TranslateElement.InlineLayout.SIMPLE, autoDisplay: false}, 'google_translate_element');
    }
    </script><script type="text/javascript" src="//translate.google.com/translate_a/element.js?cb=googleTranslateElementInit"></script>

}




<meta name="google-translate-customization" content="681741edf7396525-8679f67c3fb7c855-gbeb3585d56204c55-f"></meta>